<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="colorPrimary">#328EF6</color>
    <color name="colorDisEnable">#FF7DB9FF</color>

    <color name="color_66000000">#66000000</color>
    <color name="color_00fac8">#00FAC8</color>
    <color name="color_00cec4">#00CEC4</color>
    <color name="color_1a1a1a">#1A1A1A</color>
    <color name="color_181b1f">#181B1F</color>
    <color name="color_666666">#666666</color>
    <color name="color_27d07e">#27D07E</color>
    <color name="color_ff6651">#FF6651</color>
    <color name="color_cccccc">#CCCCCC</color>
    <color name="color_f7fafa">#F7FAFA</color>
    <color name="color_aeb4bd">#AEB4BD</color>
    <color name="color_f0f0f0">#F0F0F0</color>
    <color name="color_ededed">#EDEDED</color>
    <color name="color_ebebeb">#EBEBEB</color>
    <color name="color_d9d9d9">#D9D9D9</color>
    <color name="color_9b9595">#9B9595</color>
    <color name="color_8b8b8b">#8B8B8B</color>
    <color name="color_4f4f4f">#4F4F4F</color>
    <color name="color_999999">#999999</color>
    <color name="color_f3f4f6">#F3F4F6</color>
    <color name="color_4990fa">#4990FA</color>
    <color name="color_fafafa">#FAFAFA</color>

</resources>